
-- @AutoRun
-- drop table tl_industry;



CREATE TABLE tl_industry (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    NAME varchar(200) NOT NULL,
    VALUE varchar(200) NOT NULL,
    DESCRIPTION varchar(200) NULL,
    SORT_ORDER numeric(12) NOT NULL ,
    DISABLED char(1) NOT NULL 
    );



ALTER TABLE tl_industry ADD    
    CONSTRAINT pk_tl_industry PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    